#ifndef INCLUDED_OOO_VBA_WORD_WDRELATIVEHORIZONTALPOSITION_HPP
#define INCLUDED_OOO_VBA_WORD_WDRELATIVEHORIZONTALPOSITION_HPP

#include "ooo/vba/word/WdRelativeHorizontalPosition.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDRELATIVEHORIZONTALPOSITION_HPP
